<div class="pal_new">
		<h2>Edit Complaint</h2>
		<div class="pal_br_add">
		<a href="/settings/complaint" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/complaint_edit" onsubmit="return validation();">
			<div class="col-lg-12">
				{{#each items as |item|}}
				<div class="col-md-6 form-group">
					<label>State Name<span class="required">*</span></label>
						<input type="text" class="form-control" id="complaint_name" name ="complaint_name" placeholder = "Complaint Name" value="{{item.complaint_name}}" />
						<input type="hidden" value="{{item.id}}" name="bid" />
				</div>
				{{/each}}
				<div class="col-md-12">
					<button type="submit" class="btn btn-primary">Update</button>
				</div>
			</div>
		</form>
</div>
<script>
			function validation(){
				var complaint_name = $('#complaint_name').val();
				
				if(complaint_name == ""){
					swal('Enter Complaint Name');
					return false;
				}
			}
</script>